header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Dragon Quest: Dai no Daibôken'
  repository: kara.moe
  conditions:
    tagPresence:
      - 165eabeb-1b7e-4ffd-b47c-61db748ccb3c
      - c2a4968f-e8b0-471e-8ecc-bb8ba11524fc
  actions:
    addTag:
      - tid: b89121db-b85f-4028-b66e-dde5ee982fe8
        type: 18
